{
  "id": 3378056,
  "name": "In re petition of Royal Nordlund, insolvent debtor, arrested at suit of Henry Merle Williamson, appellee, on appeal of Royal Nordlund, appellant, v. The People of the State of Illinois, appellee",
  "name_abbreviation": "Nordlund v. People",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,787",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 690,
    "ocr_confidence": 0.519,
    "sha256": "a97c2f3150be96f236819fc9246818f37aa1a38fed9e1fb51839fa77277ce55e",
    "simhash": "1:83240adc1012bbd4",
    "word_count": 111
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re petition of Royal Nordlund, insolvent debtor, arrested at suit of Henry Merle Williamson, appellee, on appeal of Royal Nordlund, appellant, v. The People of the State of Illinois, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "James H. McFarland, for appellant. Benjamin Levering, W. H. Millar and Elmer H. Heitmann, for Henry Merle Williamson,' appellee."
    ],
    "corrections": "",
    "head_matter": "In re petition of Royal Nordlund, insolvent debtor, arrested at suit of Henry Merle Williamson, appellee, on appeal of Royal Nordlund, appellant, v. The People of the State of Illinois, appellee.\nGen. No. 30,787.\nPetition for release from arrest under ca. sa. Order denying petition. Appeal from the County Court of Cook county; the Hon. John D. Biggs, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed October 13, 1926.\nJames H. McFarland, for appellant. Benjamin Levering, W. H. Millar and Elmer H. Heitmann, for Henry Merle Williamson,' appellee."
  },
  "file_name": "0608-03",
  "first_page_order": 640,
  "last_page_order": 640
}
